Subject: Re: bug#78739: 30.1; Performance issue with inline image in an org file

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Jun 2025 14:28:12 +0300

> Date: Tue, 17 Jun 2025 16:02:23 +0000
> From: laladrik <[email-masked]>
> Cc: Ihor Radchenko <[email-masked]>, [email-masked]
> 
> Hello,
> 
> To be honest I got confused.
> 
> 1. Ihor, Is the issue reproduced with the latest master of Emacs or Org mode
> plugin? I see the lag with the versions designated in the original message.
> Namely, 29.4 and 30.1.

FWIW, I was unable to reproduce even when I disabled the use of native
image API (which forces Emacs to use libpng).  Could this be something
that depends on the version of libpng?  I have 1.6.12 here.

> 4. One more question about the path forward? Before I posted the bug report, I
> had posted a question on emacs.stackexchange.com.  There was a person who was
> able to reproduce the issue.  Does it make any sense to share a link to the
> question?

Any information might help, yes.

Thanks.